:root, [data-bs-theme=light] {
    --nl-primary:#2a7a22; /* #6dc065 */
    --nl-primary-rgb: 42,122,34; /*109,192,101;*/
    --nl-primary-text-emphasis: #579950;
    --nl-primary-text-emphasis-rgb: 87, 153, 80;
    --nl-primary-bg-subtle: #eeffec;
    --nl-primary-bg-subtle-rgb: 238,255,236;
    --nl-primary-border-subtle: #dbf3d8;
    --nl-btn:var(--nl-primary)!important;
    --nl-btn-border-color:var(--nl-primary);
    --nl-btn-color:#000;
    --nl-btn-hover-bg:var(--nl-primary-text-emphasis);
    --nl-btn-hover-border-color:var(--nl-primary-text-emphasis);
    --nl-btn-hover-color:#000;

    --nl-secondary:#824739;
    --nl-secondary-rgb: 130, 71, 57;
    --nl-secondary-text-emphasis: #62352b;
    --nl-secondary-bg-subtle: #f3deda;
    --nl-secondary-border-subtle: #e9d1cd;

    --nl-link-color: var(--nl-primary);
    --nl-link-color-rgb: var(--nl-primary-rgb);
    --nl-link-hover-color: var(--nl-primary-text-emphasis);
    --nl-link-hover-color-rgb: var(--nl-primary-text-emphasis-rgb);
    --nl-focus-ring-color: rgba(var(--nl-primary-rgb), .25);

    --nl-pagination-hover-bg: var(--nl-primary-text-emphasis);
    --nl-pagination-hover-border-color: var(--nl-primary-text-emphasis);
    --nl-pagination-active-bg: var(--nl-primary);
    --nl-pagination-active-border-color: var(--nl-primary);
    --swiper-theme-color: #6dc065;
}

[data-bs-theme=dark] {
    --nl-primary:#6dc065;
    --nl-primary-rgb: 109,192,101;
    --nl-primary-text-emphasis: #579950;
    --nl-primary-text-emphasis-rgb: 231, 151, 31;
    --nl-primary-bg-subtle: #e9c287;
    --nl-primary-bg-subtle-rgb: 109,192,101;
    --nl-primary-border-subtle: #e9c287;
    --nl-btn:var(--nl-primary)!important;
    --nl-btn-border-color:var(--nl-primary);
    --nl-btn-color:#000;
    --nl-btn-hover-bg:var(--nl-primary-text-emphasis);
    --nl-btn-hover-border-color:var(--nl-primary-text-emphasis);
    --nl-btn-hover-color:#000;

    --nl-secondary:#824739;
    --nl-secondary-rgb: 31, 29, 5;
    --nl-secondary-text-emphasis: #151301;
    --nl-secondary-bg-subtle: #ffe5e6;
    --nl-secondary-border-subtle: #fad5d6;

    --nl-link-color: var(--nl-primary);
    --nl-link-color-rgb: var(--nl-primary-rgb);
    --nl-link-hover-color: var(--nl-primary-text-emphasis);
    --nl-link-hover-color-rgb: var(--nl-primary-text-emphasis-rgb);
    --nl-focus-ring-color: rgba(var(--nl-primary-rgb), .25);

    --nl-pagination-hover-bg: var(--nl-primary-text-emphasis);
    --nl-pagination-hover-border-color: var(--nl-primary-text-emphasis);
    --nl-pagination-active-bg: var(--nl-primary);
    --nl-pagination-active-border-color: var(--nl-primary);
    --swiper-theme-color: #6dc065;

}


.btn-primary, .product-card:hover .product-card-button {
  --nl-btn-color: #fff;
  --nl-btn-bg: var(--nl-primary);
  --nl-btn-border-color: var(--nl-primary);
  --nl-btn-hover-color: #fff;
  --nl-btn-hover-bg: var(--nl-primary-text-emphasis);
  --nl-btn-hover-border-color: var(--nl-primary-text-emphasis);
  --nl-btn-focus-shadow-rgb: var(--nl-primary-bg-subtle-rgb);
  --nl-btn-active-color: #fff;
  --nl-btn-active-bg: var(--nl-primary-text-emphasis);
  --nl-btn-active-border-color: var(--nl-primary-text-emphasis);
  --nl-btn-active-shadow: inset 0 3px 5px rgba(var(--nl-primary-bg-subtle-rgb),.125);
  --nl-btn-disabled-color: #fff;
  --nl-btn-disabled-bg: var(--nl-primary-bg-subtle);
  --nl-btn-disabled-border-color: var(--nl-primary-bg-subtle);
    font-family: var(--nl-navbar-family), serif;
    text-transform:uppercase;
}

.btn-outline-primary {
  --nl-btn-color: var(--nl-primary);
  --nl-btn-border-color: var(--nl-primary);
  --nl-btn-hover-color: #000;
  --nl-btn-hover-bg: var(--nl-primary);
  --nl-btn-hover-border-color: var(--nl-primary);
  --nl-btn-focus-shadow-rgb: var(--nl-primary-bg-subtle-rgb);
  --nl-btn-active-color: #000;
  --nl-btn-active-bg: var(--nl-primary);
  --nl-btn-active-border-color: var(--nl-primary);
  --nl-btn-active-shadow: inset 0 3px 5px rgba(var(--nl-primary-bg-subtle-rgb),.125);
  --nl-btn-disabled-color: #000;
  --nl-btn-disabled-bg: transparent;
  --nl-btn-disabled-border-color: var(--nl-primary);
  --nl-gradient: none;
    font-family: var(--nl-navbar-family);
    font-weight:500;
    text-transform:uppercase;
}

.j2store-addtocart-form .btn-check:checked + .btn, .j2store-addtocart-form :not(.btn-check) + .btn:active, .j2store-addtocart-form .btn:first-child:active, .j2store-addtocart-form .btn.active, .j2store-addtocart-form .btn.show {color:var(--nl-primary);border-color: var(--nl-primary);}

.navbar-transparent .btn-icon {--nl-btn-hover-color:#fff;}

.pagination {
  --nl-pagination-active-bg: var(--nl-primary);
  --nl-pagination-active-border-color: var(--nl-primary);
}

.swiper-pagination-bullet-active {background: var(--nl-secondary);}
.swiper-pagination-bullet {border: 2px solid var(--nl-secondary-border-subtle);}
.swiper-pagination-bullet-active {--swiper-pagination-color: var(--nl-secondary);border-color: var( --nl-secondary-border-subtle);}
.swiper-pagination-numbers-active {background: var(--nl-secondary);}
.swiper-button-prev:hover {background-color: var(--nl-secondary);}
.swiper-button-next:hover {background-color: var(--nl-secondary);}

.plyr__control:focus-visible {outline: 2px dashed var(--plyr-focus-visible-color,var(--plyr-color-main,var(--nl-primary)));}

/*.bg-primary-gradient {
  background: linear-gradient(180deg, #9b58ff, #8837ff 47.92%, #7a20ff);
}*/
.form-control:focus {border-color: var(--nl-primary-border-subtle);}
.bg-primary-gradient {
  background: linear-gradient(180deg, #f6545a, #6dc065 47.92%, #970308);
}

.bg-black {background-color: #000!important;}
.bg-dark {background-color: #090B0C!important;}
.bg-brown {background-color:#824739!important;}
.border-color-brown {border-color: #824739!important;}
.color-brown {color: #824739!important;}
.color-brown:hover, .color-brown:focus, .color-brown:active {color: #5f3329!important;}


.footer-col .umarex-underline::before {display:none;}
